/**
 * @file: CiviCRM styles overriding
 *
 */

#crm-profile-block .controls .select2-container .select2-choice {
  padding: 1px 5px 1px 8px;
  width: 270px;
}

#crm-profile-block .page-user  .select2-drop,
#crm-profile-block .page-user-edit  .select2-drop,
#crm-profile-block .page-user-register  .select2-drop,
#crm-profile-block  .select2-container {
  width: 285px !important;
}

#crm-profile-block #crm-tagGroupTable .odd-row,
#crm-profile-block #crm-tagGroupTable .odd,
#crm-profile-block #crm-tagGroupTable .even-row,
#crm-profile-block #crm-tagGroupTable .even,
#crm-profile-block #crm-tagGroupTable tbody.scrollContent {
  background-color: #fff;
}

#crm-profile-block .control-group .controls input[type=checkbox] {
  margin-left: 0px;
}

#crm-profile-block .control-group .controls label.radio input[type=radio] {
  padding-left: 0px;
  display: block;
  float: left;
  height: 1em;
}

#crm-profile-block .control-group .controls table,
#crm-profile-block .control-group .controls table td {
  border: none;
}

#crm-profile-block #crm-tagGroupTable .description {
  visibility: hidden;
  display: none;
}

#crm-profile-block .control-group .controls label.radio input[type=radio] {
  padding-left: 0px;
  display: block;
  float: left;
  height: 1em;
}

#crm-profile-block .control-group .controls label.radio {
  display: block;
  float: none;
  clear: both;
}

#crm-profile-block .control-group .controls label.radio div.radio-text {
  height: 1em;
  padding: 0px 0px 0px 3px;
  display: block;
  float: left;
}

#crm-profile-block fieldset {
  border: none;
}

#crm-profile-block fieldset h3 {
  font-size: 24.5px;
  margin: 10px 0px 10px 0px;
  padding: 0px;
  font-family: Trebuchet MS,trebuchet;
  font-weight: normal;
  line-height: 20px;
  border: none;
  color: #555;
  background: #FFF;
}